@media(min-width: 768px) {

  .navbar-brand {
    display: block;
    float: none;
    clear: both;
    margin: 0;
    width: auto;
    height: auto;
  }

  .navbar-brand img {
    width: 100%;
  }

  .navbar-collapse {
    clear: left;
  }
  
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 7%;
    margin-left: 7%;
}

}
@media (min-width: 1400px){
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 18%;
    margin-left: 18%;
}
}

.navbar-default, .header_view {
    background-color: #dfdbdb;
    border-color: #e7e7e7;
}